@media only screen and (min-width: 768px) {
/*********************child***************************/
	.content_banner_aboutus{
		background-attachment: initial !important
	}
	.content_banner_aboutus_title {
		margin-top: 12%;
		font-size: 20px;
	}
	.left_container {
		padding: 2px 15px;
	}
	.menu_dropdown{
		float: left;
		width: 100%;
		background: rgb(237,28,36);
		background: linear-gradient(90deg, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 35%, rgba(191,3,12,1) 100%);
		color: #fff;
		padding: 5px 20px;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
	}
	.menu_dropdown_left{
		float: left;
		width: auto;
		font-family: 'Tinos', serif;
		font-size: 20px;
		text-transform: uppercase;
		line-height: 32px;
	}
	.menu_dropdown_right{
		float: right;
		width: 50%;
		position: relative;		
	}
	.menu_dropdown_right a{
		height: 32px;
		line-height: 32px;
		padding: 0px 10px;
		float: right;
		width: 100%;
		display: block;
		background: #fff url(../images/icon/icon_up@2x.png) no-repeat 98% center;
		background-size: 12px 8px;
		color: #be030c;
		text-decoration: none;
		text-transform: uppercase;
		font-family: "latobold", Arial, Helvetica, sans-serif;
	}
	.menu_dropdown_right ul.dropdown-menu{
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		width: 100%;
		box-shadow: 0;
		border: 0px;
	}
	.menu_dropdown_right  ul.dropdown-menu a{
		background: transparent;
		line-height: 32px;
		padding: 0px 20px;
	}
	.menu_dropdown_p{
		font-family: "latobold", Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		color: #333;
		line-height: 20px;
		font-size: 14px;
		border-bottom: 1px solid #d4d4d4;
		float: left;
		display: block;
		width: 100%;
	}
	.dropdown-menu .menu_dropdown_p:last-child{
		border-bottom: 0px solid #d4d4d4;
	}
	.menu_dropdown_right ul.dropdown-menu a, .menu_dropdown_right ul.dropdown-menu a:hover {
		background: transparent;
		color: #333;
	}
	.menu_dropdown_right ul.dropdown-menu .active.menu_dropdown_p a, .menu_dropdown_right ul.dropdown-menu .active.menu_dropdown_p ul li.active a{
		color: #be030c;
	}
	.menu_dropdown_right ul.dropdown-menu .active.menu_dropdown_p ul li a{
		color: #333;
	}
	ul.dropdown-menu ul{
		float: left;
		display: block;
		width: 100%;
		padding-left: 20px;
		list-style: none;
	}
	ul.dropdown-menu ul li.menu_dropdown_c{
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 10px 10px;
		background-size: 6px 10px;
		padding: 0px 0px 0px 25px;
		float: left;
		display: block;
		width: 100%;
		text-transform: none;
	}
	.menu_dropdown_right ul.dropdown-menu .menu_dropdown_p ul li a br{
		display: none;
	}
	.menu_dropdown_right ul.dropdown-menu .menu_dropdown_p ul li a{
		padding: 0px;
		font-family: "latoregular", Arial, Helvetica, sans-serif;
		text-transform: initial;
	}
	.page_child .content_banner_bg, .content_content_n {
		background: url(../images/bg/background_arrow@2x.png) repeat-x left bottom;
		background-size: 7px 4px;
	}
	.content_content_n {
		background: url(../images/bg/background_arrow@2x.png) repeat-x left bottom #f3f7fa;
		background-size: 7px 4px;
	}
	.content_content {
		background: #f3f7fa;
		padding-top: 40px;
	}
}
@media only screen and (min-width: 800px) {
/*********************child***************************/
	
}
@media only screen and (min-width: 812px) {
/*********************child***************************/
}
@media only screen and (min-width: 834px) {
/*********************child***************************/
}
@media only screen and (min-width: 900px) {
/*********************child***************************/
}
@media only screen and (min-width: 960px) {
/*********************child***************************/
}
@media only screen and (min-width: 1024px) {
/*********************child***************************/
	.page_child .contact_us_home {
		margin-top: 0px;
	}	
}
@media only screen and (min-width: 1112px) {
/*********************child***************************/
}
@media only screen and (min-width: 1200px) {
/*********************child***************************/
	.page_child .contact_us_home {
		margin-top: 30px;
	}
	
	.left_container {
		padding: 15px;
	}
	.left_container_maz {
		padding: 15px 10px 15px 10px;
	}
	.content_banner_aboutus_title {
		margin-top: 8%;
	}
}
@media only screen and (min-width: 1280px) {
/*********************child***************************/
	.content_banner_aboutus {
		background-attachment: fixed !important;
	}
}
@media only screen and (max-width: 767px) {
/*********************child***************************/
	.content_banner_aboutus{
		background-attachment: initial !important
	}
	.content_banner_aboutus_title {
		margin-top: 12%;
		font-size: 20px;
	}
	.left_container {
		padding: 2px 15px;
	}
	.menu_dropdown{
		float: left;
		width: 100%;
		background: rgb(237,28,36);
		background: linear-gradient(90deg, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 35%, rgba(191,3,12,1) 100%);
		color: #fff;
		padding: 5px 20px;
		border-radius: 5px 5px 5px 5px;
		-moz-border-radius: 5px 5px 5px 5px;
		-webkit-border-radius: 5px 5px 5px 5px;
	}
	.menu_dropdown_left{
		float: left;
		width: auto;
		font-family: 'Tinos', serif;
		font-size: 20px;
		text-transform: uppercase;
		line-height: 32px;
	}
	.menu_dropdown_right{
		float: right;
		width: 50%;
		position: relative;		
	}
	.menu_dropdown_right a{
		height: 32px;
		line-height: 32px;
		padding: 0px 10px;
		float: right;
		width: 100%;
		display: block;
		background: #fff url(../images/icon/icon_up@2x.png) no-repeat 98% center;
		background-size: 12px 8px;
		color: #be030c;
		text-decoration: none;
		text-transform: uppercase;
		font-family: "latobold", Arial, Helvetica, sans-serif;
	}
	.menu_dropdown_right ul.dropdown-menu{
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		width: 100%;
		box-shadow: 0;
		border: 0px;
	}
	.menu_dropdown_right  ul.dropdown-menu a{
		background: transparent;
		line-height: 32px;
		padding: 0px 20px;
	}
	.menu_dropdown_p{
		font-family: "latobold", Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		color: #333;
		line-height: 20px;
		font-size: 14px;
		border-bottom: 1px solid #d4d4d4;
		float: left;
		display: block;
		width: 100%;
	}
	.dropdown-menu .menu_dropdown_p:last-child{
		border-bottom: 0px solid #d4d4d4;
	}
	.menu_dropdown_right ul.dropdown-menu a, .menu_dropdown_right ul.dropdown-menu a:hover {
		background: transparent;
		color: #333;
	}
	.menu_dropdown_right ul.dropdown-menu .active.menu_dropdown_p a, .menu_dropdown_right ul.dropdown-menu .active.menu_dropdown_p ul li.active a{
		color: #be030c;
	}
	.menu_dropdown_right ul.dropdown-menu .active.menu_dropdown_p ul li a{
		color: #333;
	}
	ul.dropdown-menu ul{
		float: left;
		display: block;
		width: 100%;
		padding-left: 20px;
		list-style: none;
	}
	ul.dropdown-menu ul li.menu_dropdown_c {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 10px 6px;
		background-size: 6px 10px;
		padding: 0px 0px 3px 25px;
		float: left;
		display: block;
		width: 100%;
		text-transform: none;
	}
	.menu_dropdown_right ul.dropdown-menu .menu_dropdown_p ul li a br{
		display: none;
	}
	.menu_dropdown_right ul.dropdown-menu .menu_dropdown_p ul li a {
		padding: 0px;
		font-family: "latoregular", Arial, Helvetica, sans-serif;
		line-height: 25px;
		height: auto;
		text-transform: initial;
	}
	.page_child .content_banner_bg, .content_content_n {
		background: url(../images/bg/background_arrow@2x.png) repeat-x left bottom;
		background-size: 7px 4px;
	}
	.content_content_n {
		background: url(../images/bg/background_arrow@2x.png) repeat-x left bottom #f3f7fa;
		background-size: 7px 4px;
	}
	.content_content {
		background: #f3f7fa;
		padding-top: 40px;
	}
}
@media only screen and (max-width: 735px) {
/*********************child***************************/
	.dropdown-menu > li > a {
		white-space: unset;
		height: auto;
	}
	.menu_dropdown_right ul.dropdown-menu a {
		line-height: 20px;
		padding: 5px 20px;
	}
}
@media only screen and (max-width: 722px) {
/*********************child***************************/
}
@media only screen and (max-width: 695px) {
/*********************child***************************/	
}
@media only screen and (max-width: 685px) {
/*********************child***************************/	
	.menu_dropdown_right ul.dropdown-menu .menu_dropdown_p ul li a {
		line-height: 18px;
	}
	ul.dropdown-menu ul li.menu_dropdown_c {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 10px 6px;
		background-size: 6px 10px;
		padding: 3px 10px 3px 25px;
	}
}
@media only screen and (max-width: 670px) {
/*********************child***************************/	
	.menu_dropdown_right {
		width: 61%;
	}
}
@media only screen and (max-width: 641px) {
/*********************child***************************/	
}
@media only screen and (max-width: 602px) {
/*********************child***************************/	
	.menu_dropdown_left {
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	.menu_dropdown_right {
		width: 100%;
	}
}
@media only screen and (max-width: 599px) {
/*********************child***************************/	
}
@media only screen and (max-width: 576px) {
/*********************child***************************/	
}
@media only screen and (max-width: 570px) {
/*********************child***************************/	
}
@media only screen and (max-width: 568px) {
/*********************child***************************/	
	.menu_dropdown_right ul.dropdown-menu a {
		padding: 5px 10px;
	}
	ul.dropdown-menu ul {
		padding-left: 10px;
	}
	ul.dropdown-menu ul li.menu_dropdown_c {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 10px 5px;
		background-size: 6px 10px;
	}
}
@media only screen and (max-width: 553px) {
/*********************child***************************/
	.carousel-item-maz {
		padding: 20px 9px;
	}
	.menu_dropdown_right ul.dropdown-menu .menu_dropdown_p ul li a {
		padding: 5px 0px;
		line-height: 16px;
		height: auto;
	}
	ul.dropdown-menu ul li.menu_dropdown_c {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 10px 10px;
		background-size: 6px 10px;
	}
}
@media only screen and (max-width: 534px) {
/*********************child***************************/	
	
}
@media only screen and (max-width: 515px) {
/*********************child***************************/
	
}
@media only screen and (max-width: 481px) {
/*********************child***************************/
	.menu_dropdown_right {
		width: 100%;
	}
}
@media only screen and (max-width: 415px) {
/*********************child***************************/
	.menu_dropdown_left {
		width: 100%;
		line-height: 15px;
		text-align: center;
		padding-bottom: 5px;
	}
}
@media only screen and (max-width: 401px) {
/*********************child***************************/
	.left_container {
		padding: 2px 10px;
	}
	.menu_dropdown {
		padding: 5px 10px;
	}
	.menu_dropdown_right a {
		text-overflow: ellipsis;
		overflow: hidden;
		padding: 0px 30px 0px 10px;
	}
}
@media only screen and (max-width: 385px) {
/*********************child***************************/
	
}
@media only screen and (max-width: 376px) {
/*********************child***************************/
	
}
@media only screen and (max-width: 360px) {
/*********************child***************************/
	
}
@media only screen and (max-width: 343px) {
/*********************child***************************/
	
}
@media only screen and (max-width: 340px) {
/*********************child***************************/
}
@media only screen and (max-width: 320px) {
/*********************child***************************/
	
}


